[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# THeaderSections.Insert

Inserts a new collection item at the specified position in the collection.

## Declaration

Source position: comctrls.pp line 4017

`public function THeaderSections.Insert(`
`Index: Integer`
`):THeaderSection;`

## Arguments

`Index` |  | Ordinal position in the collection where the new header section is inserted.

## Function result

Header section created in the method.

## See also

TCollection.Insert